lxndr - @lxndr/config 1.0.4 dependencies status

Configuration manager for Node.js and web applications

  • 6 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
babel-runtime^6.23.06.26.07.0.0-beta.3
debug
^3.1.04.3.24.3.2
deep-diff^1.0.21.0.21.0.2
globby
^8.0.112.0.212.0.2
js-yaml
^3.12.04.1.04.1.0
lodash^4.17.104.17.214.17.21
  • 6 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 3 Out of date